[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Cannot enable repository

I tried doing

In terminal because I can’t use the GUI because of freezing.

sudo whonix_repository
returns
ERROR: --repository must be either stable, stable-proposed-updates, testers or developers

EDIT: I tried
sudo whonix_repository --enable --repository stable
which seemed to work. But now when I run an update, I get error messages about packages not being the size reported by the server.

2nd EDIT: I just got the same error in the workstation, so it doesn’t seem like it has anything to do with the original problem in the gateway… Should I be worried about these errors?

It means you should add for example

--repository stable

See also the man page:

man whonix_repository

Full example.

sudo whonix_repository --enable --repository stable

No, as per:
https://www.whonix.org/wiki/FAQ#Am_I_compromised.3F

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]